Bug 246110 - textproc/chkascii : update to 2.0
Summary: textproc/chkascii : update to 2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-01 23:38 UTC by bourne.identity@hotmail.com
Modified: 2020-05-05 05:48 UTC (History)
1 user (show)

See Also:


Attachments
svn diff for textproc/chkascii (1.7 -> 2.0) (1.07 KB, patch)
2020-05-01 23:38 UTC, bourne.identity@hotmail.com
no flags Details | Diff
revised svn diff for textproc/chkascii (1.7 -> 2.0) (1.07 KB, patch)
2020-05-02 04:39 UTC, bourne.identity@hotmail.com
bourne.identity: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bourne.identity@hotmail.com 2020-05-01 23:38:26 UTC
Created attachment 214010 [details]
svn diff for textproc/chkascii (1.7 -> 2.0)

textproc/chkascii is now being published for common distribution across FreeBSD and Linux
Comment 1 bourne.identity@hotmail.com 2020-05-02 04:39:07 UTC
Created attachment 214013 [details]
revised svn diff for textproc/chkascii (1.7 -> 2.0)

chkascii now bundles in a README; license is GPLv2
Comment 2 Fernando Apesteguía freebsd_committer 2020-05-04 07:01:25 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]

Thanks!
Comment 3 bourne.identity@hotmail.com 2020-05-04 08:44:34 UTC
Comment on attachment 214013 [details]
revised svn diff for textproc/chkascii (1.7 -> 2.0)

Set the maintainer-approval attachment flag (to +) as requested by Fernando Apesteguía
Comment 4 commit-hook freebsd_committer 2020-05-05 05:46:32 UTC
A commit references this bug:

Author: fernape
Date: Tue May  5 05:46:28 UTC 2020
New revision: 534027
URL: https://svnweb.freebsd.org/changeset/ports/534027

Log:
  textproc/chkascii : update to 2.0

  PR:	246110
  Submitted by:	bourne.identity@hotmail.com (maintainer)

Changes:
  head/textproc/chkascii/Makefile
  head/textproc/chkascii/distinfo
Comment 5 Fernando Apesteguía freebsd_committer 2020-05-05 05:48:00 UTC
Committed,

Thanks!